---
dependencies: []

galaxy_info:
  author: keltio
  description: Create a kubernetes cluster on OVH.
  issue_tracker_url: https://gitlab.com/keltiotechnology/ansible/roles/ovh-kubernetes-cluster/issues
  company: "Keltio"
  license: "license (BSD, MIT)"
  min_ansible_version: 2.0
  platforms:
    - name: EL
      versions:
        - all
    - name: Fedora
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  galaxy_tags:
    - ovh
    - kubernetes